Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79446 - remove infodir/dir from libIDL
Summary: remove infodir/dir from libIDL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libIDL
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-11 18:25 UTC by Nicolas Mailhot
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 20:47:49 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2002-12-11 18:25:23 UTC
When installing libIDL-devel :

file /usr/share/info/dir from install of libIDL-devel-0.8.0-4 conflicts with
file from package info-4.3-1

so I had to use the --force flag.
Bad for automated (apt) installs

Comment 1 Havoc Pennington 2003-01-16 20:47:49 UTC
Ah, timp already fixed this.


Note You need to log in before you can comment on or make changes to this bug.